Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
resource.h File Reference

Go to the source code of this file.

## Functions
int | getrusage (int who, struct rusage *usage)

## Function Documentation

int getrusage | ( | int | who,
|  | struct rusage * | usage
| ) |  |

Definition at line 58 of file missing-pips.c.

Referenced by getrusage_time().